/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
#content #ppal #solapas {
	float: left;
	width: 979px;
	padding-top: 25px;
	padding-bottom: 15px;
	display: block;
}

a { text-decoration: none; }
a:focus { outline: 0; }
#page-wrap {
	width: 660px;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
}

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }



/* Specific to example two */

#example-two .list-wrap {
	width: 954px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	float: left;
	padding-top: 20px;
	background-image: url(../imgs/solapas-bg.png);
	background-repeat: no-repeat;
	background-position: left -1px;
	padding-left: 10px;
}
#example-two {
	float: left;
	width: 964px;
	padding-left: 15px;
}


#example-two ul {
	list-style: none;
	float: left;
	width: 954px;
	display: block;
}
#example-two p   {
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	width: 500px;
	float: left;
	padding-top: 10px;
	line-height: 19px;
	display: block;
	padding-left: 10px;
}

#example-two ul li a:hover {
	color: #330;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	background-color: #EEEEEE;
}
#example-two ul li:last-child a { border: none; }

#example-two .nav {
	overflow: hidden;
	width: 964px;
}
#example-two .nav li {
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	height: 39px;
}
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a {
	display: block;
	font-size: 13px;
	text-align: center;
	border: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px;
	background-image: url(../imgs/solapas-site.png);
	background-repeat: repeat-x;
	color: #333;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	background-position: left bottom;
}
#example-two div {
	list-style: none;
	float: left;
	width: 954px;
	display: block;
}
#example-two div img  {
	background-image: url(../imgs/staff-bg.png);
	display: block;
	float: left;
	height: 340px;
	width: 510px;
	background-repeat: no-repeat;
	padding-right: 11px;
	padding-left: 11px;
	padding-top: 11px;
	padding-bottom: 10px;
	cursor: pointer;
}
#example-two .titu {
	background-image: url(../imgs/icon.jpg);
	background-repeat: no-repeat;
	color: #333;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display: block;
	width: 578px;
	float: left;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
	padding-left: 37px;
}
#example-two div .listado {
	float: right;
	width: 400px;
	padding-top: 12px;
}
#example-two div .listado .none {
	background-image: none;
	padding-left: 10px;
	background-color: #DDDAC8;
	padding-bottom: 4px;
	padding-top: 4px;
	margin-top: 5px;
	margin-bottom: 8px;
	padding-right: 5px;
	font-size: 12px;
}

#example-two div .listado li {
	width: 370px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 19px;
	color: #000;
	background-image: url(../imgs/ball-green.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 15px;
	padding-bottom: 10px;
}
#example-two div .listado li em     {
	font-size: 11px;
	line-height: 14px;
	color: #666;
	background-image: none;
	display: block;
	font-style: normal;
}



#example-two strong {
	color: #000;
	font-weight: normal;
}



#example-two li a.current,#example-two li a.current:hover {
	color: #330;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	background-image: url(../imgs/solapas-current.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#example-two .nav li a:hover, #example-two .nav li a:focus {
	background-image: url(../imgs/solapas-current.png);
}
